@charset "UTF-8";

/*
Theme Name: GTW
Description: Custom theme for the Gas Turbine World website designed for use with WooCommerce and built on top of the 2017 WordPress default theme.
Author: Tristan Tamplin
Author URI: http://www.combomoves.com/
Template: twentyseventeen
Version: 1.9.7
Tags: one-column, two-columns, right-sidebar, flexible-header, accessibility-ready, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
Text Domain: gtw
*/

@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?nvll27');
  src:  url('fonts/icomoon.eot?nvll27#iefix') format('embedded-opentype'),
    url('fonts/icomoon.woff2?nvll27') format('woff2'),
    url('fonts/icomoon.ttf?nvll27') format('truetype'),
    url('fonts/icomoon.woff?nvll27') format('woff'),
    url('fonts/icomoon.svg?nvll27#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

/* normalize.css v8.0.0 | MIT License | github.com/necolas/normalize.css */
button,hr,input{overflow:visible}progress,sub,sup{vertical-align:baseline}[type=checkbox],[type=radio],legend{box-sizing:border-box;padding:0}html{line-height:1.15;-webkit-text-size-adjust:100%}body{margin:0}h1{font-size:2em;margin:.67em 0}hr{box-sizing:content-box;height:0}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}a{background-color:transparent}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:bolder}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none}button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}button,select{text-transform:none}[type=button],[type=reset],[type=submit],button{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:ButtonText dotted 1px}fieldset{padding:.35em .75em .625em}legend{color:inherit;display:table;max-width:100%;white-space:normal}textarea{overflow:auto}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}details{display:block}summary{display:list-item}[hidden],template{display:none}

/* iOS FIXES ---------*/
html, body {
  -webkit-overflow-scrolling: touch;
  overflow-x: hidden;
  overflow-y: scroll;
}

/* RESET -------------*/
ol, ul, li {
	list-style: none;
	margin: 0;
	padding: 0;
	border: 0;
}

/* STRUCTURE ==========================*/

#wrapper {
	position: relative;
}
div.leaderboard {
	background-color: #efefef;
	padding: 10px 0;
}
header.page-header {
	padding: .5em 1em;
}
#hero {
	position: relative;
	width: 100%;
	display: block;
	margin: 0;
}
article, div {
	box-sizing: border-box;
}
section {
	margin: 3em auto;
}
section.main-section {
	min-height: 33vh;
}
aside {
	margin: 1em 0;
}
footer.page-footer {
	margin: 2em 0 0 0;
}

/* LAYOUT =============================*/

.container {
	max-width: 1024px;
	margin: 0 auto;
}
header.page-header .flex {
	align-items: center;
}
nav.main.flex {
	justify-content: flex-end;
}
nav.main ul {
	float: right;
}
nav.main ul li {
	float: left;
	padding: 0 1em;
}
.nav-toggles {
	display: none;
}
#nav-menu {
  position: absolute;
  z-index: 100;
  width: 200px;
  right: 0;

  background-color: #efefef;
}
#nav-menu {
  -webkit-transition: all 0.3s ease-in 0.2s;
  -moz-transition: all 0.3s ease-in 0.2s;
  -o-transition: all 0.3s ease-in 0.2s;
  -ms-transition: all 0.3s ease-in 0.2s;
  transition: all 0.3s ease-in 0.2s;
}
.offscreen {
  right: -200px !important;
}
nav.mobile {
	display: none;
}
nav.mobile ul {
	margin: .5em 1em;
}
nav.mobile ul li {
	padding: .5em 0;
}
article.page {
	margin-bottom: 1.5em;
}
footer.page-footer {
	background-color: #134a85;
	padding: 1em 0 2em 0;
}
section.one-col {
	margin: 0 auto;
	padding: 1.5em 0;
}
section.leader {
	text-align: center;
	background-color: #cdcdcd;
}
section.products {
	padding: 1em;
}
section.news-update {
	background-color: #dedede;
}
#primary, aside {
	box-sizing: border-box;
	float: left;
	padding: 1em;
}
.two-col article, .three-col article, .four-col article {
	box-sizing: border-box;
	padding: 1em;
}
.sidebar #primary {
	padding-right: 3em;
}
.flex {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.two-col article {
	flex-basis: 50%;
}
.three-col article {
	flex-basis: 33%;
}
.four-col article {
	flex-basis: 25%;
}
.flex.padded {
	padding: 0 1em;
}
.recent-publications .latest {
	flex-basis: 23%;
	max-width: 250px;
	margin-bottom: 2.992em;
}
.recent-publications .item {
	flex-basis: 23%;
	max-width: 250px;
}
.recent-publications .description {
	flex-basis: 73%;
}
.featured-articles article .flex {
	flex-wrap: wrap;
}
.articles .flex div, .flex article.feature{
	flex-basis: 48%;
}
.featured-articles article {
	margin-bottom: 2.33em;
}
.col {
	box-sizing: border-box;
	float: left;
	padding: 0 1em;
}
.middle {
	align-items: center;
}
.full {
	width: 100%;
}
.three-fourths {
	width: 75%;
}
.two-thirds {
	width: 67%;
}
.one-half {
	width: 50%;
}
.one-third {
	width: 33%;
}
.one-fourth {
	width: 25%;
}
.center {
	text-align: center;
}
.right {
	float: right;
}
.hide {
	display: none;
}

@media screen and (max-width: 930px) {
	header.page-header .one-third {
		width: 67%;
	}
	header.page-header .two-thirds{
		width: 33%;
	}
	nav.main .primary {
		display: none;
	}
	nav.mobile, .nav-toggles {
		display: block;
	}
}
@media screen and (max-width: 880px) {
	footer.page-footer .container {
		display: flex;
	}
	footer.page-footer .three-fourths {
		flex-basis: 64%;
	}
	footer.page-footer .one-fourth {
		flex-basis: 31%;
	}
}
@media screen and (max-width: 800px) {
  .sidebar .three-fourths, .sidebar .one-fourth {
    width: 100%;
  }
  .sidebar #primary {
    padding-right: 1em;
  }
}
@media screen and (max-width: 750px) {
	.four-col .flex {
		flex-wrap: wrap;
	}
  .three-col article, .four-col article {
	flex-basis: 50%;
  }
  .variable .col {
  	padding: 1em;
  }
  .variable .one-half {
  	width: 100%;
  	max-width: 525px;
  }
  .variable .one-fourth {
  	width: 50%;
  }
  .featured-articles .three-fourths, .featured-articles .one-fourth {
  	width: 100%;
  }
}
@media screen and (max-width: 580px) {
  footer.page-footer .container {
		flex-wrap: wrap;
	}
  footer.page-footer div.col {
		flex-basis: 100%;
	}
}
@media screen and (max-width: 540px) {
  .recent-publications .flex {
  	flex-wrap: wrap-reverse;
  }
  .recent-publications .flex div {
  	flex-basis: 100%;
  }
}
@media screen and (max-width: 500px) {
  .one-col .one-third, .one-col .two-thirds {
  	width: 100%;
  }
  .three-col article {
	flex-basis: 100%;
  }
  .articles .flex {
  	flex-wrap: wrap;
  }
  .articles .flex div {
  	flex-basis: 100%;
  }
}
@media screen and (max-width: 380px) {
  .variable .one-fourth {
	width: 100%;
  }
  .four-col article {
	flex-basis: 100%;
  }
}

/* new Clearfix */
.cf:after {
  content:"";
  display:block;
  clear:both;
}

/* HERO Element */

#hero {
	background-image: url(/assets/hero-turbine.jpg);
}
#hero.home {
	background-image: url(/assets/hero-turbine-full.jpg);
}
#hero.article {
	background-image: url(/assets/hero-turbine-steel.jpg);
}
#hero.commerce {
	background-image: url(/assets/hero-turbine-blue.jpg);
}
#hero.content {
	background-image: url(/assets/hero-turbine-gold.jpg);
}
#hero {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
#hero.medium {
	height: 40vh;
	min-height: 300px;
}
#hero.small {
	height: 16.667vh;
}
#hero h1 {
	margin-top: 12vh;
}
.cta-wrapper {
	position: relative;
	width: 33%;
	float: right;
}
.cta {
	margin: 0 auto;
	padding-top: 28vh;
	text-align: center;
}
.cta a.simple-button {
	border: 1px solid transparent;
	background-color: #fff;
}
.cta a.simple-button:hover {
	border-color: #fff;
	background-color: rgba(50, 50, 50, .2);
}
@media screen and (max-width: 750px) {
	#hero .col.two-thirds, .cta-wrapper {
		width: 100%;
	}
	#hero h1 {
		margin-top: 1em;
		text-align: center;
	}
	#hero h1 span {
		display: none;
	}
	.cta {
		padding-top: 2em;
	}
}
@media screen and (max-width: 480px) {
	#hero.medium {
		height: auto;
	}
	.cta-wrapper {
		float: none;
		padding: 1em 0;
	}
	.cta {
		padding-top: 0;
	}
}

/* Footer */

footer.page-footer a {
	color: #fff;
}
footer.page-footer a:hover {
	text-decoration: underline;
}
footer ul.menu {
	margin: 1em 0;
}
footer ul.menu li {
	display: inline-block;
	padding: 0 .33em;
	border-right: 1px solid #fff;
}
footer ul.menu li:first-child {
	padding-left: 0;
}
footer ul.menu li:last-child {
	border-right: none;
}
footer a.icon {
	font-size:  1.5em;
	display: inline-block;
	padding:  .33em 0;
}
footer a.icon:hover {
	text-decoration: none;
}

/* RECURRING Elements */

hr {
	border: 0;
	height: 1px;
	margin: 1.5em 0;
	opacity: 0.5;
	background: #848585;

	background: -webkit-linear-gradient(left, #848585, #000, #848585);
	background: -o-linear-gradient(right, #848585, #000, #848585);
	background: -moz-linear-gradient(right, #848585, #000, #848585);
	background: linear-gradient(to right, #848585, #000, #848585);
}
hr.alt {
	background: #dedede;
	
  background: -webkit-linear-gradient(left, #dedede, #848585, #dedede);
	background: -o-linear-gradient(right, #dedede, #848585, #dedede);
	background: -moz-linear-gradient(right, #dedede, #848585, #dedede);
	background: linear-gradient(to right, #dedede, #848585, #dedede);
}
hr.small {
	width: 125px;
	margin: 0 auto;
	opacity: 1;
}
hr.break {
	margin: 1em 0 2em 0;
}
.pull-quote {
	margin: 1.5em 0;
	border: 1px solid #848585;
	padding: 2em 3em;
	font-size: 1.2em;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
a.simple-button, .checkout-button, .woocommerce-checkout input.button.alt, p.simple-button a {
	display: inline-block;
	padding: 1em 2em;
	text-decoration: none;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	overflow: hidden;
}
.news-update a.simple-button, p.simple-button a {
	background-color: #011c35;
	border: 1px solid #4a4a4a;
}
.news-update a.simple-button:hover, p.simple-button a:hover {
	background-color: #e46f00;
	border: 1px solid #d96a00;
}
.news-update a.simple-button {
	margin-top: 1em;
}
p.simple-button a {
	margin: 1.33em 0;
}
a.more, p.more a, a.cart, button, a.add_to_cart_button, input[type="submit"] {
	display: inline-block;
	padding: .5em 1em;
	border: 1px solid;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	overflow: hidden;
}
a.more, p.more a, a.cart {
	margin: .5em auto 1em auto;
	text-decoration: none;
}
a.more, p.more a {
	border-color: #134a85;
}
a.cart, button.single_add_to_cart_button, a.add_to_cart_button {
	color: #fff;
	border-color: #ee2345;
	background-color: #ee2345;
}
a.more:hover, p.more a:hover, a.cart:hover {
	cursor: pointer;
}
a.more:hover, p.more a:hover {
	border-color: #e46f00;
}
a.cart:hover, button.single_add_to_cart_button:hover, a.add_to_cart_button:hover {
	color: #fff;
	border-color: #011c35;
	background-color: #011c35;
}

/* POSTS ---------*/

article.post .entry-summary {
	font-style: italic;
	font-size: 1.1em;
}
.entry-meta {
	font-size: .925em;
	margin: -.33em 0 1em 0;
}
.entry-footer {
	margin: 1.5em 0;
}
span.taxonomy {
	margin: .5em 0;
}
article.excerpt hr {
	margin-top: 1.33em;
}
article.excerpt:last-child hr {
	display: none;
}
div.sidebar-ads {
	margin: 3em 0 2em 0;
}
.archive-page div.content-area {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
}
.archive-page > div.flex {
	flex-wrap: wrap;
}
.archive-page article {
	flex-basis: 100%;
	margin-bottom: 1em;
}

/* Post nav */
.pagination {
	font-size: .925em;
}
div.nav-links {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

/* Sidebars */
form.search-form {
	margin: 2em 0;
}
ul.sidebar-list {
	margin: 2em 0;
}
ul.sidebar-list li {
	margin:  0 0 .5em 1em;
	list-style: square;
}
.sidebar-ads, .feature-ads.sidebar {
	margin-top: 2em;
}

@media screen and (max-width: 640px) {
  .archive-page article {
  	flex-basis: 100%;
  	max-width: 400px;
  }
}

/* CART AND CHECKOUT ---------*/

a.cart-contents {
	/*float: right;
	display: inline-block;*/
	margin: 0 0 0 1em;
	font-size: .875em;
}
a.cart-contents span {
	font-size: 1.25em;
}

/* ADS ---------*/

div.leader-lower {
	margin: 0 auto 2.33em auto;
}
.container.ad-space {
	max-width: 1200px;
}
.ad-space .three-fourths {
	max-width:  75%;
	padding:  0 4em 0 0;
}
.ad-space .one-fourth {
	width:  300px;
	padding:  0;
}
.primary-ads.flex, .aside-ads.flex  {
	flex-wrap: wrap;
	justify-content: flex-start;
}
.aside-ads {
	margin-top: 2em;
}
.single-ad, .half-ad {
	flex-basis: 100%;
	padding-bottom: 1em;
	max-width: 300px;
}
.single-ad .half-ad:last-child {
	padding-bottom: 0;
}
aside .primary-ads.flex {
	margin-top:  3em;
}

@media screen and (max-width: 1210px) {
	.has-ads {
		padding:  0 1em;
	}
}
@media screen and (max-width: 1024px) {
	.ad-space.flex {
		flex-wrap: wrap;
	}
	.ad-space.flex > div, .ad-space.flex > aside {
		width:  100%;
		max-width:  720px;
		margin:  0 auto 2em auto;
	}
	.ad-space .three-fourths {
		padding:  0;
	}
	.ad-space .primary-ads > div, .ad-space .aside-ads > div {
		margin-right:  1em;
	}
	.ad-space #primary {
		padding:  1em 0 2em 0;
		border-bottom:  1px solid #848585;
	}
}
@media screen and (max-width: 660px) {
	.ad-space .primary-ads > div {
		margin:  0 auto;
	}
}
@media screen and (max-width: 640px) {
  .articles article .flex {
  	flex-wrap: wrap;
  }
  .articles article .flex > div {
  	flex-basis: 100%;
  }
}

/* TYPOGRAPHY =========================*/

body {
	font-family: 'Roboto', sans-serif;
	font-size: .875em;
	color: #4a4a4a;
}
nav {
	font-size: 1.2em;
	line-height: 1em;
}
h1, nav {
	font-family: 'Roboto Condensed', sans-serif;
}
h1 {
	font-size: 2em;
	font-weight: 400;
	text-transform: uppercase;
	color: #000;
	margin: 0 0 1em 0;
}
h1.section-title {
	margin: 0 0 .5em 0;
}
h1.category-title {
	margin: 0 0 .25em 0;
}
#hero h1 {
	font-size: 3em;
	line-height: 1.1em;
	color: #fff;
	text-transform: capitalize;
	text-shadow: 1px 1px 2px rgba(50, 50, 50, 1);
}
h2 {
	font-size: 1.4em;
	line-height: 1.2em;
	font-weight: 700;
	margin:  1em auto;
}
aside h2 {
	margin:  1em 0;
}
h2.publication-title {
	margin: 0 0 1em 0;
}
h2.feature-title {
	margin: 0 0 .67em 0;
}
h3 {
	font-size: 1.2em;
	line-height: 1.2em;
	font-weight: 700;
	margin: 1.3em 0 0 0;
}
.flex h3 {
	margin: 0;
}
p {
	line-height: 1.5em;
	margin: 1em 0;
}
strong {
	font-weight: 700;
}
blockquote {
	font-size: 1.125em;
	font-style: italic;
	margin: 1em .67em;
}
footer.page-footer {
	color: #fff;
}
footer p {
	line-height: 1.3em;
}
section.leader p {
	width: 66%;
	margin: 1em auto 0 auto;
}
a.simple-button, .checkout-button, .woocommerce-checkout input.button.alt, p.simple-button a {
	font-size: 1.2em;
	line-height: 1em;
	font-weight: 500;
	text-transform: uppercase;
	color: #134a85;
}
@media screen and (max-width: 500px) {
	section.leader p {
		width: 87.5%;
	}
}

/* LINKS AND BUTTONS ---------*/
a, a.simple-button, p.simple-button a, button, .checkout-button, .woocommerce-checkout input.button.alt, ul.products li.product .added_to_cart, ul.products li.product .button, input[type="search"] {
	-webkit-transition: all 0.1s ease-in 0.3s;
	-moz-transition: all 0.1s ease-in 0.3s;
	-o-transition: all 0.1s ease-in 0.3s;
	-ms-transition: all 0.1s ease-in 0.3s;
	transition: all 0.3s ease-in 0.1s;
}
a, a.simple-button, p.simple-button a {
	text-decoration: none;
	color: #134a85;
}
a img {
	border: none;
}
a:hover {
	color: #e46f00;
}
nav a {
	color: #011c35;
}
nav a:hover {
	color: #e46f00;
}
.cta a.simple-button:hover, .news-update a.simple-button, p.simple-button a {
	color: #fff;
}

/* LISTS ---------*/

.entry-content ul {
	margin: 1em 0;
}
.entry-content ul li {
	margin: 0 0 .5em 1.5em;
	list-style: square;
}

/* ICONS ---------*/

[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-search:before {
  content: "\f002";
}
.icon-close:before {
  content: "\f00d";
}
.icon-remove:before {
  content: "\f00d";
}
.icon-times:before {
  content: "\f00d";
}
.icon-chevron-up:before {
  content: "\f077";
}
.icon-chevron-down:before {
  content: "\f078";
}
.icon-shopping-cart:before {
  content: "\f07a";
}
.icon-twitter-square:before {
  content: "\f081";
}
.icon-facebook-square:before {
  content: "\f082";
}
.icon-comments:before {
  content: "\f086";
}
.icon-linkedin-square:before {
  content: "\f08c";
}
.icon-bars:before {
  content: "\f0c9";
}
.icon-navicon:before {
  content: "\f0c9";
}
.icon-reorder:before {
  content: "\f0c9";
}
.icon-quote-left:before {
  content: "\f10d";
}
.icon-quote-right:before {
  content: "\f10e";
}

/* FORMS =============================*/

.select-wrapper {
    border: 1px solid #ccc;
    border-radius: 3px;
    overflow: hidden;
    background: #fafafa;
    padding-right: 1em;
}

.select-wrapper select {
    padding: 5px 8px;
    border: none;
    box-shadow: none;
    background: transparent;
    background-image: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}
.select-wrapper select:focus {
    outline: none;
}
input[type="search"] {
	display: inline-block;
	padding: .5em 1em;
	border: 1px solid;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	overflow: hidden;
}
input[type="radio"] {
	margin: 0 .33em;
}
button.search-submit {
	background-color: #dedede;
	color: #4a4a4a;
}
button.search-submit:hover {
	border: 1px solid #4a4a4a;
	background-color: #4a4a4a;
	color: #dedede;
}
aside button.search-submit {
	display: block;
	margin: .5em 0;
}
legend {
	font-size: 1.125em;
	font-weight: 600;
}
.screen-reader-text { /* ADDED 09/01/21 */
	border: inherit;
	border: 0;
	clip:  inherit;
	clip-path:  none;
	margin: revert;
	height: auto;
	width: auto;
	position: relative !important;
}

/* IMAGES =============================*/

.single-ad img {
	width: 100%;
	max-width: 100%;
}
.has-ads img.border {
	border: 1px solid #134a85;
}
aside img {
	max-width: 285px;
}
.post-thumbnail img {
	border: 1px solid #134a85;
}

/* FLEXIBLE MEDIA ---------*/

img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}
/*figure {
	max-width: 100%;
}*/
iframe {
	background: #fff;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
    only screen and (min--moz-device-pixel-ratio: 1.5),
    only screen and (min-device-pixel-ratio: 1.5) {
	a.order-button {
		background-image: url(banner-2@2x.png);
		background-size: 225px 50px;
	}
}

/* WORDPRESS THEME OVERRIDES  =============================*/
span.cat-links, span.tag-links {
	display: block;
}
div.term-description {
	width: 75%;
}
@media screen and (max-width: 540px) {
	div.term-description {
		width: 100%;
	}
}

/* WOOCOMMERCE OVERRIDES =============================*/

section.products div.product {
	padding: 1em;
}
.no-shop ul.products span.price {
	display: none;
}
.woocommerce ul.products h3 {
	margin: .67em 0;
}
.woocommerce div.product div.summary, .woocommerce-page div.product div.summary {
	float: left;
	padding-bottom: 1em;
}
.woocommerce div.product div.images, .woocommerce-page div.product div.images {
	float: right;
	padding-bottom: 1em;
}
p.woocommerce-result-count {
	padding: .33em 0;
}
form.woocommerce-ordering {
	margin: 1em 0;
}
nav.woocommerce-pagination {
	margin-top: 1em;
}
@media screen and (max-width: 400px) {
	p.woocommerce-result-count {
		margin: 1em 0 0 0;
	}
	form.woocommerce-ordering {
		margin: 0 0 1em 0;
		float: left !important;
	}
}
p.price {
	font-size: 1.2em;
	line-height: 1.2em;
	font-weight: 700;
	margin: 1.3em 0 0 0;
}
.woocommerce-loop-product__link span.onsale {
	/*display: none;*/
	background-color: rgba(255, 255, 255, .7);
}
div.product.sale span.onsale {
	position: relative;
	padding:  .5em .5em .5em 0;
}
input.qty {
	line-height: 1.33em;
	padding: .3em;
}
div.product_meta {
	margin: 1em 0;
	float: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
    list-style: none;
    padding: 0 0 0 1em;
    margin: 0 0 1.618em;
    overflow: hidden;
    position: relative;
}
.woocommerce div.product .woocommerce-tabs ul.tabs::before {
    position: absolute;
    content: " ";
    width: 100%;
    bottom: 0;
    left: 0;
    border-bottom: 1px solid #d3ced2;
    z-index: 1;
 }
.woocommerce div.product .woocommerce-tabs ul.tabs li {
    border: 1px solid #d3ced2;
    background-color: #ebe9eb;
    display: inline-block;
    position: relative;
    z-index: 0;
    border-radius: 4px 4px 0 0;
    margin: 0 -5px;
    padding: 0 1em;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    background: #fff;
    z-index: 2;
    border-bottom-color: #fff;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    display: inline-block;
    padding: .5em 0;
    font-weight: 700;
    color: #515151;
    text-decoration: none;
}
.woocommerce-tabs li.active a, ul.products li.product .button, ul.products li.product .button:hover {
    box-shadow: none;
}
.woocommerce table.shop_attributes th {
    width: 150px;
    font-weight: 700;
    padding: 8px;
}
.woocommerce table.shop_attributes {
    border: 0;
    border-top: 1px dotted rgba(0,0,0,.1);
    margin-bottom: 1.618em;
    width: 100%;
}
.woocommerce table.shop_attributes td, .woocommerce table.shop_attributes th {
    line-height: 1.5;
    border-bottom: 1px dotted rgba(0,0,0,.1);
    border-top: 0;
    margin: 0;
}
.related-products {
	border-top: 1px solid #d3ced2;
}
.orderby-select {
    margin: 1.375em 0;
}
.flex-control-thumbs li {
	box-sizing: border-box;
	padding: .5em .5em 0 0;
}
.flex-control-thumbs li img {
	border: 1px solid #d3ced2;
}

/* SHORTCODE */
.woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product {
    max-width: 250px;
}
.woocommerce ul.products.columns-1 li.product, .woocommerce-page ul.products.columns-1 li.product {
    width: 100%;
}
.latest .woocommerce ul.products.columns-1 li.product {
    margin: 0;
}

/* CART */
.woocommerce-cart #primary .entry-content, .woocommerce-checkout #primary .entry-content  {
 	width: 100% !important;
 }
.shop_table.shop_table_responsive.cart {
    width: 100%;
}
.woocommerce-cart-form img {
	max-width: 50px;
}
.woocommerce-cart-form .button {
	padding: .5em 1em;
}
.woocommerce-cart-form .actions .input-text {
	padding: .5em;
	border: 1px solid #ccc;
	border-radius: 3px;
}
.woocommerce-cart-form td, .woocommerce-cart-form th, #order_review td, #order_review th {
	text-align: left;
}
.woocommerce-cart-form th {
	padding: 0 .5em;
}
.woocommerce-checkout-review-order-table th, .order_details th {
	padding: 1em .5em;
}
.woocommerce .cart-collaterals {
	border-top: 1px solid #848585;
	margin-top: 1em;
}
.cart-collaterals .shop_table.shop_table_responsive th, .cart-collaterals .shop_table.shop_table_responsive td {
	padding: .33em;
}
.checkout-button, .woocommerce-checkout input.button.alt, .woocommerce-form-login input.button, .woocommerce-ResetPassword input.button {
	display: block;
	margin: 1em 0;
	border: 1px solid;
	color: #fff;
}
.checkout-button, .woocommerce-checkout input.button.alt {
	background-color: #ee2345;
	border-color: #ee2345;
}
.woocommerce-form-login input.button, .woocommerce-ResetPassword input.button {
	margin: 1em 0;
	background-color: #4b4a4b;
	border-color: #4b4a4b;
}
form.woocommerce-ResetPassword .form-row-first {
	float: none;
}
.checkout-button:hover, .woocommerce-checkout input.button.alt:hover  {
	color: #fff;
	background-color: #011c35;
	border-color: #011c35;
}
.checkout-button::after {
	content: none;
}
#order_review {
	margin-top: .67em;
}
#order_review tfoot {
    border-top: 1px solid #848585;
}
.wc_payment_method {
	margin-bottom: .67em;
	border-bottom: none;
}
/* CHECKOUT */
.order_details th, .my_account_orders th {
	padding: .5em 0;
	text-align: left;
}
.order_details td, .my_account_orders td {
	padding:  0 1.5em .5em 0;
}
.woocommerce form .form-row .input-text, .woocommerce-page form .form-row .input-text {
	padding: .5em;
}
#shipping_method li, #payment li {
	list-style: none;
	margin: 0 0 .5em 0;
}

/* ACCOUNT */
.woocommerce-form-login {
	max-width: 450px;
}
.woocommerce-account #primary .entry-content  {
 	width: 100% !important;
 	min-height: 33vh;
 	margin-bottom: 3em;
}
.logged-in.woocommerce-account .woocommerce {
	display: flex;
	justify-content: space-between;
	flex-direction: row-reverse;
}
.woocommerce-account .woocommerce-MyAccount-navigation, .woocommerce-account .woocommerce-MyAccount-content {
	box-sizing: border-box;
}
.woocommerce-account .woocommerce-MyAccount-content {
	flex-basis: 65%;
}
.woocommerce-account .woocommerce-MyAccount-navigation {
	flex-basis: 31%;
	border-top: none;
}
table.my_account_orders {
	width: 100%;
}

/* GENERAL */
.woocommerce-message, .woocommerce-info, .woocommerce-error {
	display: flex; 
	align-items: center;
	justify-content: space-between;
}
.woocommerce-message {
    background-color: #848585;
    line-height: 1.67em;
}
.woocommerce-info {
    background-color: #134a85;
}
.woocommerce-error {
    background-color: #e27225;
    position: relative;
}
.woocommerce-error a, .woocommerce-info a, .woocommerce-message a {
    box-shadow: none !important;
    border: 1px solid #fff;
    padding: .67em;
}
.woocommerce-error a:hover, .woocommerce-info a:hover, .woocommerce-message a:hover {
    box-shadow: none !important;
    color: #134a85 !important;
    background-color: #fff;
}